abstract class ILanguageConfigManager {
  ///切换语言配置
  Future<bool> swithLanguageByCode(String languageCode);

  ///跟据key获取检查部位翻译值
  String getExamLanguageValue(String code);

  ///跟据key获取诊断翻译值
  String getConsultationLanguageValue(String code);

  ///跟据key获取检查器官翻译值
  String getApplicationLanguageValue(String code);
}
